AnsweredAssumed Answered

Foxboro interface - migrating from fxbais on XP to Server 2016

Question asked by bswilson on Apr 7, 2019
Latest reply on Apr 9, 2019 by cramsey

Currently fxbais 2.3.8.66 on XP, migrating to Server 2016. I understand that fxbais is no longer supported in favor of OPC. What is the minimum version I would need and would it be a purchased upgrade?

Outcomes